<?php if (!defined('ABSPATH')) {
  die;
} // Cannot access directly.
$prefix = 'cts-opt';

$timezones = array(
  'Africa/Abidjan' => esc_html__('Africa/Abidjan', 'ta-cts'),
  'Africa/Accra' => esc_html__('Africa/Accra', 'ta-cts'),
  'Africa/Addis_Ababa' => esc_html__('Africa/Addis_Ababa', 'ta-cts'),
  'Africa/Algiers' => esc_html__('Africa/Algiers', 'ta-cts'),
  'Africa/Asmara' => esc_html__('Africa/Asmara', 'ta-cts'),
  'Africa/Asmera' => esc_html__('Africa/Asmera', 'ta-cts'),
  'Africa/Bamako' => esc_html__('Africa/Bamako', 'ta-cts'),
  'Africa/Bangui' => esc_html__('Africa/Bangui', 'ta-cts'),
  'Africa/Banjul' => esc_html__('Africa/Banjul', 'ta-cts'),
  'Africa/Bissau' => esc_html__('Africa/Bissau', 'ta-cts'),
  'Africa/Blantyre' => esc_html__('Africa/Blantyre', 'ta-cts'),
  'Africa/Brazzaville' => esc_html__('Africa/Brazzaville', 'ta-cts'),
  'Africa/Bujumbura' => esc_html__('Africa/Bujumbura', 'ta-cts'),
  'Africa/Cairo' => esc_html__('Africa/Cairo', 'ta-cts'),
  'Africa/Casablanca' => esc_html__('Africa/Casablanca', 'ta-cts'),
  'Africa/Ceuta' => esc_html__('Africa/Ceuta', 'ta-cts'),
  'Africa/Conakry' => esc_html__('Africa/Conakry', 'ta-cts'),
  'Africa/Dakar' => esc_html__('Africa/Dakar', 'ta-cts'),
  'Africa/Dar_es_Salaam' => esc_html__('Africa/Dar_es_Salaam', 'ta-cts'),
  'Africa/Djibouti' => esc_html__('Africa/Djibouti', 'ta-cts'),
  'Africa/Douala' => esc_html__('Africa/Douala', 'ta-cts'),
  'Africa/El_Aaiun' => esc_html__('Africa/El_Aaiun', 'ta-cts'),
  'Africa/Freetown' => esc_html__('Africa/Freetown', 'ta-cts'),
  'Africa/Gaborone' => esc_html__('Africa/Gaborone', 'ta-cts'),
  'Africa/Harare' => esc_html__('Africa/Harare', 'ta-cts'),
  'Africa/Johannesburg' => esc_html__('Africa/Johannesburg', 'ta-cts'),
  'Africa/Juba' => esc_html__('Africa/Juba', 'ta-cts'),
  'Africa/Kampala' => esc_html__('Africa/Kampala', 'ta-cts'),
  'Africa/Khartoum' => esc_html__('Africa/Khartoum', 'ta-cts'),
  'Africa/Kigali' => esc_html__('Africa/Kigali', 'ta-cts'),
  'Africa/Kinshasa' => esc_html__('Africa/Kinshasa', 'ta-cts'),
  'Africa/Lagos' => esc_html__('Africa/Lagos', 'ta-cts'),
  'Africa/Libreville' => esc_html__('Africa/Libreville', 'ta-cts'),
  'Africa/Lome' => esc_html__('Africa/Lome', 'ta-cts'),
  'Africa/Luanda' => esc_html__('Africa/Luanda', 'ta-cts'),
  'Africa/Lubumbashi' => esc_html__('Africa/Lubumbashi', 'ta-cts'),
  'Africa/Lusaka' => esc_html__('Africa/Lusaka', 'ta-cts'),
  'Africa/Malabo' => esc_html__('Africa/Malabo', 'ta-cts'),
  'Africa/Maputo' => esc_html__('Africa/Maputo', 'ta-cts'),
  'Africa/Maseru' => esc_html__('Africa/Maseru', 'ta-cts'),
  'Africa/Mbabane' => esc_html__('Africa/Mbabane', 'ta-cts'),
  'Africa/Mogadishu' => esc_html__('Africa/Mogadishu', 'ta-cts'),
  'Africa/Monrovia' => esc_html__('Africa/Monrovia', 'ta-cts'),
  'Africa/Nairobi' => esc_html__('Africa/Nairobi', 'ta-cts'),
  'Africa/Ndjamena' => esc_html__('Africa/Ndjamena', 'ta-cts'),
  'Africa/Niamey' => esc_html__('Africa/Niamey', 'ta-cts'),
  'Africa/Nouakchott' => esc_html__('Africa/Nouakchott', 'ta-cts'),
  'Africa/Ouagadougou' => esc_html__('Africa/Ouagadougou', 'ta-cts'),
  'Africa/Porto-Novo' => esc_html__('Africa/Porto-Novo', 'ta-cts'),
  'Africa/Sao_Tome' => esc_html__('Africa/Sao_Tome', 'ta-cts'),
  'Africa/Timbuktu' => esc_html__('Africa/Timbuktu', 'ta-cts'),
  'Africa/Tripoli' => esc_html__('Africa/Tripoli', 'ta-cts'),
  'Africa/Tunis' => esc_html__('Africa/Tunis', 'ta-cts'),
  'Africa/Windhoek' => esc_html__('Africa/Windhoek', 'ta-cts'),
  'America/Adak' => esc_html__('America/Adak', 'ta-cts'),
  'America/Anchorage' => esc_html__('America/Anchorage', 'ta-cts'),
  'America/Anguilla' => esc_html__('America/Anguilla', 'ta-cts'),
  'America/Antigua' => esc_html__('America/Antigua', 'ta-cts'),
  'America/Araguaina' => esc_html__('America/Araguaina', 'ta-cts'),
  'America/Argentina/Buenos_Aires' => esc_html__('America/Argentina/Buenos_Aires', 'ta-cts'),
  'America/Argentina/Catamarca' => esc_html__('America/Argentina/Catamarca', 'ta-cts'),
  'America/Argentina/ComodRivadavia' => esc_html__('America/Argentina/ComodRivadavia', 'ta-cts'),
  'America/Argentina/Cordoba' => esc_html__('America/Argentina/Cordoba', 'ta-cts'),
  'America/Argentina/Jujuy' => esc_html__('America/Argentina/Jujuy', 'ta-cts'),
  'America/Argentina/La_Rioja' => esc_html__('America/Argentina/La_Rioja', 'ta-cts'),
  'America/Argentina/Mendoza' => esc_html__('America/Argentina/Mendoza', 'ta-cts'),
  'America/Argentina/Rio_Gallegos' => esc_html__('America/Argentina/Rio_Gallegos', 'ta-cts'),
  'America/Argentina/Salta' => esc_html__('America/Argentina/Salta', 'ta-cts'),
  'America/Argentina/San_Juan' => esc_html__('America/Argentina/San_Juan', 'ta-cts'),
  'America/Argentina/San_Luis' => esc_html__('America/Argentina/San_Luis', 'ta-cts'),
  'America/Argentina/Tucuman' => esc_html__('America/Argentina/Tucuman', 'ta-cts'),
  'America/Argentina/Ushuaia' => esc_html__('America/Argentina/Ushuaia', 'ta-cts'),
  'America/Aruba' => esc_html__('America/Aruba', 'ta-cts'),
  'America/Asuncion' => esc_html__('America/Asuncion', 'ta-cts'),
  'America/Atikokan' => esc_html__('America/Atikokan', 'ta-cts'),
  'America/Atka' => esc_html__('America/Atka', 'ta-cts'),
  'America/Bahia' => esc_html__('America/Bahia', 'ta-cts'),
  'America/Bahia_Banderas' => esc_html__('America/Bahia_Banderas', 'ta-cts'),
  'America/Barbados' => esc_html__('America/Barbados', 'ta-cts'),
  'America/Belem' => esc_html__('America/Belem', 'ta-cts'),
  'America/Belize' => esc_html__('America/Belize', 'ta-cts'),
  'America/Blanc-Sablon' => esc_html__('America/Blanc-Sablon', 'ta-cts'),
  'America/Boa_Vista' => esc_html__('America/Boa_Vista', 'ta-cts'),
  'America/Bogota' => esc_html__('America/Bogota', 'ta-cts'),
  'America/Boise' => esc_html__('America/Boise', 'ta-cts'),
  'America/Buenos_Aires' => esc_html__('America/Buenos_Aires', 'ta-cts'),
  'America/Cambridge_Bay' => esc_html__('America/Cambridge_Bay', 'ta-cts'),
  'America/Campo_Grande' => esc_html__('America/Campo_Grande', 'ta-cts'),
  'America/Cancun' => esc_html__('America/Cancun', 'ta-cts'),
  'America/Caracas' => esc_html__('America/Caracas', 'ta-cts'),
  'America/Catamarca' => esc_html__('America/Catamarca', 'ta-cts'),
  'America/Cayenne' => esc_html__('America/Cayenne', 'ta-cts'),
  'America/Cayman' => esc_html__('America/Cayman', 'ta-cts'),
  'America/Chicago' => esc_html__('America/Chicago', 'ta-cts'),
  'America/Chihuahua' => esc_html__('America/Chihuahua', 'ta-cts'),
  'America/Coral_Harbour' => esc_html__('America/Coral_Harbour', 'ta-cts'),
  'America/Cordoba' => esc_html__('America/Cordoba', 'ta-cts'),
  'America/Costa_Rica' => esc_html__('America/Costa_Rica', 'ta-cts'),
  'America/Creston' => esc_html__('America/Creston', 'ta-cts'),
  'America/Cuiaba' => esc_html__('America/Cuiaba', 'ta-cts'),
  'America/Curacao' => esc_html__('America/Curacao', 'ta-cts'),
  'America/Danmarkshavn' => esc_html__('America/Danmarkshavn', 'ta-cts'),
  'America/Dawson' => esc_html__('America/Dawson', 'ta-cts'),
  'America/Araguaina' => esc_html__('America/Araguaina', 'ta-cts'),
  'America/Denver' => esc_html__('America/Denver', 'ta-cts'),
  'America/Araguaina' => esc_html__('America/Araguaina', 'ta-cts'),
  'America/Dominica' => esc_html__('America/Dominica', 'ta-cts'),
  'America/Edmonton' => esc_html__('America/Edmonton', 'ta-cts'),
  'America/Eirunepe' => esc_html__('America/Eirunepe', 'ta-cts'),
  'America/El_Salvador' => esc_html__('America/El_Salvador', 'ta-cts'),
  'America/Ensenada' => esc_html__('America/Ensenada', 'ta-cts'),
  'America/Fort_Nelson' => esc_html__('America/Fort_Nelson', 'ta-cts'),
  'America/Fort_Wayne' => esc_html__('America/Fort_Wayne', 'ta-cts'),
  'America/Fortaleza' => esc_html__('America/Fortaleza', 'ta-cts'),
  'America/Glace_Bay' => esc_html__('America/Glace_Bay', 'ta-cts'),
  'America/Godthab' => esc_html__('America/Godthab', 'ta-cts'),
  'America/Goose_Bay' => esc_html__('America/Goose_Bay', 'ta-cts'),
  'America/Grand_Turk' => esc_html__('America/Grand_Turk', 'ta-cts'),
  'America/Grenada' => esc_html__('America/Grenada', 'ta-cts'),
  'America/Guadeloupe' => esc_html__('America/Guadeloupe', 'ta-cts'),
  'America/Guatemala' => esc_html__('America/Guatemala', 'ta-cts'),
  'America/Guayaquil' => esc_html__('America/Guayaquil', 'ta-cts'),
  'America/Guyana' => esc_html__('America/Guyana', 'ta-cts'),
  'America/Halifax' => esc_html__('America/Halifax', 'ta-cts'),
  'America/Havana' => esc_html__('America/Havana', 'ta-cts'),
  'America/Hermosillo' => esc_html__('America/Hermosillo', 'ta-cts'),
  'America/Indiana/Indianapolis' => esc_html__('Indiana/Indianapolis', 'ta-cts'),
  'America/Indiana/Knox' => esc_html__('America/Indiana/Knox', 'ta-cts'),
  'America/Indiana/Marengo' => esc_html__('America/Indiana/Marengo', 'ta-cts'),
  'America/Indiana/Petersburg' => esc_html__('America/Indiana/Petersburg', 'ta-cts'),
  'America/Indiana/Tell_City' => esc_html__('America/Indiana/Tell_City', 'ta-cts'),
  'America/Indiana/Vevay' => esc_html__('America/Indiana/Vevay', 'ta-cts'),
  'America/Indiana/Vincennes' => esc_html__('America/Indiana/Vincennes', 'ta-cts'),
  'America/Indiana/Winamac' => esc_html__('America/Indiana/Winamac', 'ta-cts'),
  'America/Indianapolis' => esc_html__('America/Indianapolis', 'ta-cts'),
  'America/Inuvik' => esc_html__('America/Inuvik', 'ta-cts'),
  'America/Iqaluit' => esc_html__('America/Iqaluit', 'ta-cts'),
  'America/Jamaica' => esc_html__('America/Jamaica', 'ta-cts'),
  'America/Jujuy' => esc_html__('America/Jujuy', 'ta-cts'),
  'America/Juneau' => esc_html__('America/Juneau', 'ta-cts'),
  'America/Kentucky/Louisville' => esc_html__('America/Kentucky/Louisville', 'ta-cts'),
  'America/Kentucky/Monticello' => esc_html__('America/Kentucky/Monticello', 'ta-cts'),
  'America/Knox_IN' => esc_html__('America/Knox_IN', 'ta-cts'),
  'America/Kralendijk' => esc_html__('America/Kralendijk', 'ta-cts'),
  'America/La_Paz' => esc_html__('America/La_Paz', 'ta-cts'),
  'America/Lima' => esc_html__('America/Lima', 'ta-cts'),
  'America/Los_Angeles' => esc_html__('America/Los_Angeles', 'ta-cts'),
  'America/Louisville' => esc_html__('America/Louisville', 'ta-cts'),
  'America/Lower_Princes' => esc_html__('America/Lower_Princes', 'ta-cts'),
  'America/Maceio' => esc_html__('America/Maceio', 'ta-cts'),
  'America/Managua' => esc_html__('America/Managua', 'ta-cts'),
  'America/Manaus' => esc_html__('America/Manaus', 'ta-cts'),
  'America/Marigot' => esc_html__('America/Marigot', 'ta-cts'),
  'America/Martinique' => esc_html__('America/Martinique', 'ta-cts'),
  'America/Matamoros' => esc_html__('America/Matamoros', 'ta-cts'),
  'America/Mazatlan' => esc_html__('America/Mazatlan', 'ta-cts'),
  'America/Mendoza' => esc_html__('America/Mendoza', 'ta-cts'),
  'America/Menominee' => esc_html__('America/Menominee', 'ta-cts'),
  'America/Merida' => esc_html__('America/Merida', 'ta-cts'),
  'America/Metlakatla' => esc_html__('America/Metlakatla', 'ta-cts'),
  'America/Mexico_City' => esc_html__('America/Mexico_City', 'ta-cts'),
  'America/Miquelon' => esc_html__('America/Miquelon', 'ta-cts'),
  'America/Moncton' => esc_html__('America/Moncton', 'ta-cts'),
  'America/Monterrey' => esc_html__('America/Monterrey', 'ta-cts'),
  'America/Montevideo' => esc_html__('America/Montevideo', 'ta-cts'),
  'America/Montreal' => esc_html__('America/Montreal', 'ta-cts'),
  'America/Montserrat' => esc_html__('America/Montserrat', 'ta-cts'),
  'America/Nassau' => esc_html__('America/Nassau', 'ta-cts'),
  'America/New_York' => esc_html__('America/New_York', 'ta-cts'),
  'America/Nipigon' => esc_html__('America/Nipigon', 'ta-cts'),
  'America/Nome' => esc_html__('America/Nome', 'ta-cts'),
  'America/Noronha' => esc_html__('America/Noronha', 'ta-cts'),
  'America/North_Dakota/Beulah' => esc_html__('America/North_Dakota/Beulah', 'ta-cts'),
  'America/North_Dakota/Center' => esc_html__('America/North_Dakota/Center', 'ta-cts'),
  'America/North_Dakota/New_Salem' => esc_html__('America/North_Dakota/New_Salem', 'ta-cts'),
  'America/Ojinaga' => esc_html__('America/Ojinaga', 'ta-cts'),
  'America/Panama' => esc_html__('America/Panama', 'ta-cts'),
  'America/Pangnirtung' => esc_html__('America/Pangnirtung', 'ta-cts'),
  'America/Paramaribo' => esc_html__('America/Paramaribo', 'ta-cts'),
  'America/Phoenix' => esc_html__('America/Phoenix', 'ta-cts'),
  'America/Port-au-Prince' => esc_html__('America/Port-au-Prince', 'ta-cts'),
  'America/Port_of_Spain' => esc_html__('America/Port_of_Spain', 'ta-cts'),
  'America/Porto_Acre' => esc_html__('America/Porto_Acre', 'ta-cts'),
  'America/Porto_Velho' => esc_html__('America/Porto_Velho', 'ta-cts'),
  'America/Puerto_Rico' => esc_html__('America/Puerto_Rico', 'ta-cts'),
  'America/Punta_Arenas' => esc_html__('America/Punta_Arenas', 'ta-cts'),
  'America/Rainy_River' => esc_html__('America/Rainy_River', 'ta-cts'),
  'America/Rankin_Inlet' => esc_html__('America/Rankin_Inlet', 'ta-cts'),
  'America/Recife' => esc_html__('America/Recife', 'ta-cts'),
  'America/Regina' => esc_html__('America/Regina', 'ta-cts'),
  'America/Resolute' => esc_html__('America/Resolute', 'ta-cts'),
  'America/Rio_Branco' => esc_html__('America/Rio_Branco', 'ta-cts'),
  'America/Rosario' => esc_html__('America/Rosario', 'ta-cts'),
  'America/Santa_Isabel' => esc_html__('America/Santa_Isabel', 'ta-cts'),
  'America/Santarem' => esc_html__('America/Santarem', 'ta-cts'),
  'America/Santiago' => esc_html__('America/Santiago', 'ta-cts'),
  'America/Santo_Domingo' => esc_html__('America/Santo_Domingo', 'ta-cts'),
  'America/Sao_Paulo' => esc_html__('America/Sao_Paulo', 'ta-cts'),
  'America/Scoresbysund' => esc_html__('America/Scoresbysund', 'ta-cts'),
  'America/Shiprock' => esc_html__('America/Shiprock', 'ta-cts'),
  'America/Sitka' => esc_html__('America/Sitka', 'ta-cts'),
  'America/St_Barthelemy' => esc_html__('America/St_Barthelemy', 'ta-cts'),
  'America/St_Johns' => esc_html__('America/St_Johns', 'ta-cts'),
  'America/St_Kitts' => esc_html__('America/St_Kitts', 'ta-cts'),
  'America/St_Lucia' => esc_html__('America/St_Lucia', 'ta-cts'),
  'America/St_Thomas' => esc_html__('America/St_Thomas', 'ta-cts'),
  'America/St_Vincent' => esc_html__('America/St_Vincent', 'ta-cts'),
  'America/Swift_Current' => esc_html__('America/Swift_Current', 'ta-cts'),
  'America/Tegucigalpa' => esc_html__('America/Tegucigalpa', 'ta-cts'),
  'America/Thule' => esc_html__('America/Thule', 'ta-cts'),
  'America/Thunder_Bay' => esc_html__('America/Thunder_Bay', 'ta-cts'),
  'America/Tijuana' => esc_html__('America/Tijuana', 'ta-cts'),
  'America/Toronto' => esc_html__('America/Toronto', 'ta-cts'),
  'America/Tortola' => esc_html__('America/Tortola', 'ta-cts'),
  'America/Vancouver' => esc_html__('America/Vancouver', 'ta-cts'),
  'America/Virgin' => esc_html__('America/Virgin', 'ta-cts'),
  'America/Whitehorse' => esc_html__('America/Whitehorse', 'ta-cts'),
  'America/Winnipeg' => esc_html__('America/Winnipeg', 'ta-cts'),
  'America/Yakutat' => esc_html__('America/Yakutat', 'ta-cts'),
  'America/Yellowknife' => esc_html__('America/Yellowknife', 'ta-cts'),
  'Antarctica/Casey' => esc_html__('Antarctica/Casey', 'ta-cts'),
  'Antarctica/Davis' => esc_html__('Antarctica/Davis', 'ta-cts'),
  'Antarctica/DumontDUrville' => esc_html__('Antarctica/DumontDUrville', 'ta-cts'),
  'Antarctica/Macquarie' => esc_html__('Antarctica/Macquarie', 'ta-cts'),
  'Antarctica/Mawson' => esc_html__('Antarctica/Mawson', 'ta-cts'),
  'Antarctica/McMurdo' => esc_html__('Antarctica/McMurdo', 'ta-cts'),
  'Antarctica/Palmer' => esc_html__('Antarctica/Palmer', 'ta-cts'),
  'Antarctica/Rothera' => esc_html__('Antarctica/Rothera', 'ta-cts'),
  'Antarctica/South_Pole' => esc_html__('Antarctica/South_Pole', 'ta-cts'),
  'Antarctica/Syowa' => esc_html__('Antarctica/Syowa', 'ta-cts'),
  'Antarctica/Troll' => esc_html__('Antarctica/Troll', 'ta-cts'),
  'Antarctica/Vostok' => esc_html__('Antarctica/Vostok', 'ta-cts'),
  'Arctic/Longyearbyen' => esc_html__('Arctic/Longyearbyen', 'ta-cts'),
  'Asia/Aden' => esc_html__('Asia/Aden', 'ta-cts'),
  'Asia/Almaty' => esc_html__('Asia/Almaty', 'ta-cts'),
  'Asia/Amman' => esc_html__('Asia/Amman', 'ta-cts'),
  'Asia/Anadyr' => esc_html__('Asia/Anadyr', 'ta-cts'),
  'Asia/Aqtau' => esc_html__('Asia/Aqtau', 'ta-cts'),
  'Asia/Aqtobe' => esc_html__('Asia/Aqtobe', 'ta-cts'),
  'Asia/Ashgabat' => esc_html__('Asia/Ashgabat', 'ta-cts'),
  'Asia/Ashkhabad' => esc_html__('Asia/Ashkhabad', 'ta-cts'),
  'Asia/Atyrau' => esc_html__('Asia/Atyrau', 'ta-cts'),
  'Asia/Baghdad' => esc_html__('Asia/Baghdad', 'ta-cts'),
  'Asia/Bahrain' => esc_html__('Asia/Bahrain', 'ta-cts'),
  'Asia/Baku' => esc_html__('Asia/Baku', 'ta-cts'),
  'Asia/Bangkok' => esc_html__('Asia/Bangkok', 'ta-cts'),
  'Asia/Barnaul' => esc_html__('Asia/Barnaul', 'ta-cts'),
  'Asia/Beirut' => esc_html__('Asia/Beirut', 'ta-cts'),
  'Asia/Bishkek' => esc_html__('Asia/Bishkek', 'ta-cts'),
  'Asia/Brunei' => esc_html__('Asia/Brunei', 'ta-cts'),
  'Asia/Calcutta' => esc_html__('Asia/Calcutta', 'ta-cts'),
  'Asia/Chita' => esc_html__('Asia/Chita', 'ta-cts'),
  'Asia/Choibalsan' => esc_html__('Asia/Choibalsan', 'ta-cts'),
  'Asia/Chongqing' => esc_html__('Asia/Chongqing', 'ta-cts'),
  'Asia/Chungking' => esc_html__('Asia/Chungking', 'ta-cts'),
  'Asia/Colombo' => esc_html__('Asia/Colombo', 'ta-cts'),
  'Asia/Dacca' => esc_html__('Asia/Dacca', 'ta-cts'),
  'Asia/Damascus' => esc_html__('Asia/Damascus', 'ta-cts'),
  'Asia/Dhaka' => esc_html__('Asia/Dhaka', 'ta-cts'),
  'Asia/Dili' => esc_html__('Asia/Dili', 'ta-cts'),
  'Asia/Dubai' => esc_html__('Asia/Dubai', 'ta-cts'),
  'Asia/Dushanbe' => esc_html__('Asia/Dushanbe', 'ta-cts'),
  'Asia/Famagusta' => esc_html__('Asia/Famagusta', 'ta-cts'),
  'Asia/Gaza' => esc_html__('Asia/Gaza', 'ta-cts'),
  'Asia/Harbin' => esc_html__('Asia/Harbin', 'ta-cts'),
  'Asia/Hebron' => esc_html__('Asia/Hebron', 'ta-cts'),
  'Asia/Ho_Chi_Minh' => esc_html__('Asia/Ho_Chi_Minh', 'ta-cts'),
  'Asia/Hong_Kong' => esc_html__('Asia/Hong_Kong', 'ta-cts'),
  'Asia/Hovd' => esc_html__('Asia/Hovd', 'ta-cts'),
  'Asia/Irkutsk' => esc_html__('Asia/Irkutsk', 'ta-cts'),
  'Asia/Istanbul' => esc_html__('Asia/Istanbul', 'ta-cts'),
  'Asia/Jakarta' => esc_html__('Asia/Jakarta', 'ta-cts'),
  'Asia/Jayapura' => esc_html__('Asia/Jayapura', 'ta-cts'),
  'Asia/Jerusalem' => esc_html__('Asia/Jerusalem', 'ta-cts'),
  'Asia/Kabul' => esc_html__('Asia/Kabul', 'ta-cts'),
  'Asia/Kamchatka' => esc_html__('Asia/Kamchatka', 'ta-cts'),
  'Asia/Karachi' => esc_html__('Asia/Karachi', 'ta-cts'),
  'Asia/Kashgar' => esc_html__('Asia/Kashgar', 'ta-cts'),
  'Asia/Kathmandu' => esc_html__('Asia/Kathmandu', 'ta-cts'),
  'Asia/Katmandu' => esc_html__('Asia/Katmandu', 'ta-cts'),
  'Asia/Khandyga' => esc_html__('Asia/Khandyga', 'ta-cts'),
  'Asia/Kolkata' => esc_html__('Asia/Kolkata', 'ta-cts'),
  'Asia/Krasnoyarsk' => esc_html__('Asia/Krasnoyarsk', 'ta-cts'),
  'Asia/Kuala_Lumpur' => esc_html__('Asia/Kuala_Lumpur', 'ta-cts'),
  'Asia/Kuching' => esc_html__('Asia/Kuching', 'ta-cts'),
  'Asia/Kuwait' => esc_html__('Asia/Kuwait', 'ta-cts'),
  'Asia/Macao' => esc_html__('Asia/Macao', 'ta-cts'),
  'Asia/Macau' => esc_html__('Asia/Macau', 'ta-cts'),
  'Asia/Magadan' => esc_html__('Asia/Magadan', 'ta-cts'),
  'Asia/Makassar' => esc_html__('Asia/Makassar', 'ta-cts'),
  'Asia/Manila' => esc_html__('Asia/Manila', 'ta-cts'),
  'Asia/Muscat' => esc_html__('Asia/Muscat', 'ta-cts'),
  'Asia/Nicosia' => esc_html__('Asia/Nicosia', 'ta-cts'),
  'Asia/Novokuznetsk' => esc_html__('Asia/Novokuznetsk', 'ta-cts'),
  'Asia/Novosibirsk' => esc_html__('Asia/Novosibirsk', 'ta-cts'),
  'Asia/Omsk' => esc_html__('Asia/Omsk', 'ta-cts'),
  'Asia/Oral' => esc_html__('Asia/Oral', 'ta-cts'),
  'Asia/Phnom_Penh' => esc_html__('Asia/Phnom_Penh', 'ta-cts'),
  'Asia/Pontianak' => esc_html__('Asia/Pontianak', 'ta-cts'),
  'Asia/Pyongyang' => esc_html__('Asia/Pyongyang', 'ta-cts'),
  'Asia/Qatar' => esc_html__('Asia/Qatar', 'ta-cts'),
  'Asia/Qyzylorda' => esc_html__('Asia/Qyzylorda', 'ta-cts'),
  'Asia/Rangoon' => esc_html__('Asia/Rangoon', 'ta-cts'),
  'Asia/Riyadh' => esc_html__('Asia/Riyadh', 'ta-cts'),
  'Asia/Saigon' => esc_html__('Asia/Saigon', 'ta-cts'),
  'Asia/Sakhalin' => esc_html__('Asia/Sakhalin', 'ta-cts'),
  'Asia/Samarkand' => esc_html__('Asia/Samarkand', 'ta-cts'),
  'Asia/Seoul' => esc_html__('Asia/Seoul', 'ta-cts'),
  'Asia/Shanghai' => esc_html__('Asia/Shanghai', 'ta-cts'),
  'Asia/Singapore' => esc_html__('Asia/Singapore', 'ta-cts'),
  'Asia/Srednekolymsk' => esc_html__('Asia/Srednekolymsk', 'ta-cts'),
  'Asia/Taipei' => esc_html__('Asia/Taipei', 'ta-cts'),
  'Asia/Tashkent' => esc_html__('Asia/Tashkent', 'ta-cts'),
  'Asia/Tbilisi' => esc_html__('Asia/Tbilisi', 'ta-cts'),
  'Asia/Tehran' => esc_html__('Asia/Tehran', 'ta-cts'),
  'Asia/Tel_Aviv' => esc_html__('Asia/Tel_Aviv', 'ta-cts'),
  'Asia/Thimbu' => esc_html__('Asia/Thimbu', 'ta-cts'),
  'Asia/Thimphu' => esc_html__('Asia/Thimphu', 'ta-cts'),
  'Asia/Tokyo' => esc_html__('Asia/Tokyo', 'ta-cts'),
  'Asia/Tomsk' => esc_html__('Asia/Tomsk', 'ta-cts'),
  'Asia/Ujung_Pandang' => esc_html__('Asia/Ujung_Pandang', 'ta-cts'),
  'Asia/Ulaanbaatar' => esc_html__('Asia/Ulaanbaatar', 'ta-cts'),
  'Asia/Ulan_Bator' => esc_html__('Asia/Ulan_Bator', 'ta-cts'),
  'Asia/Urumqi' => esc_html__('Asia/Urumqi', 'ta-cts'),
  'Asia/Ust-Nera' => esc_html__('Asia/Ust-Nera', 'ta-cts'),
  'Asia/Vientiane' => esc_html__('Asia/Vientiane', 'ta-cts'),
  'Asia/Vladivostok' => esc_html__('Asia/Vladivostok', 'ta-cts'),
  'Asia/Yakutsk' => esc_html__('Asia/Yakutsk', 'ta-cts'),
  'Asia/Yangon' => esc_html__('Asia/Yangon', 'ta-cts'),
  'Asia/Yekaterinburg' => esc_html__('Asia/Yekaterinburg', 'ta-cts'),
  'Asia/Yerevan' => esc_html__('Asia/Yerevan', 'ta-cts'),
  'Atlantic/Azores' => esc_html__('Atlantic/Azores', 'ta-cts'),
  'Atlantic/Bermuda' => esc_html__('Atlantic/Bermuda', 'ta-cts'),
  'Atlantic/Canary' => esc_html__('Atlantic/Canary', 'ta-cts'),
  'Atlantic/Cape_Verde' => esc_html__('Atlantic/Cape_Verde', 'ta-cts'),
  'Atlantic/Faeroe' => esc_html__('Atlantic/Faeroe', 'ta-cts'),
  'Atlantic/Faroe' => esc_html__('Atlantic/Faroe', 'ta-cts'),
  'Atlantic/Jan_Mayen' => esc_html__('Atlantic/Jan_Mayen', 'ta-cts'),
  'Atlantic/Madeira' => esc_html__('Atlantic/Madeira', 'ta-cts'),
  'Atlantic/Reykjavik' => esc_html__('Atlantic/Reykjavik', 'ta-cts'),
  'Atlantic/South_Georgia' => esc_html__('Atlantic/South_Georgia', 'ta-cts'),
  'Atlantic/St_Helena' => esc_html__('Atlantic/St_Helena', 'ta-cts'),
  'Atlantic/Stanley' => esc_html__('Atlantic/Stanley', 'ta-cts'),
  'Australia/ACT' => esc_html__('Australia/ACT', 'ta-cts'),
  'Australia/Adelaide' => esc_html__('Australia/Adelaide', 'ta-cts'),
  'Australia/Brisbane' => esc_html__('Australia/Brisbane', 'ta-cts'),
  'Australia/Broken_Hill' => esc_html__('Asia/Broken_Hill', 'ta-cts'),
  'Australia/Canberra' => esc_html__('Australia/Canberra', 'ta-cts'),
  'Australia/Currie' => esc_html__('Australia/Currie', 'ta-cts'),
  'Australia/Darwin' => esc_html__('Australia/Darwin', 'ta-cts'),
  'Australia/Eucla' => esc_html__('Australia/Eucla', 'ta-cts'),
  'Australia/Hobart' => esc_html__('Australia/Hobart', 'ta-cts'),
  'Australia/LHI' => esc_html__('Australia/LHI', 'ta-cts'),
  'Australia/Lindeman' => esc_html__('Australia/Lindeman', 'ta-cts'),
  'Australia/Lord_Howe' => esc_html__('Australia/Lord_Howe', 'ta-cts'),
  'Australia/Melbourne' => esc_html__('Australia/Melbourne', 'ta-cts'),
  'Australia/NSW' => esc_html__('Australia/NSW', 'ta-cts'),
  'Australia/North' => esc_html__('Australia/North', 'ta-cts'),
  'Australia/Perth' => esc_html__('Australia/Perth', 'ta-cts'),
  'Australia/Queensland' => esc_html__('Australia/Queensland', 'ta-cts'),
  'Australia/South' => esc_html__('Australia/South', 'ta-cts'),
  'Australia/Sydney' => esc_html__('Australia/Sydney', 'ta-cts'),
  'Australia/Tasmania' => esc_html__('Australia/Tasmania', 'ta-cts'),
  'Australia/Victoria' => esc_html__('Australia/Victoria', 'ta-cts'),
  'Australia/West' => esc_html__('Australia/West', 'ta-cts'),
  'Australia/Yancowinna' => esc_html__('Australia/Yancowinna', 'ta-cts'),
  'Brazil/Acre' => esc_html__('Brazil/Acre', 'ta-cts'),
  'Brazil/DeNoronha' => esc_html__('Brazil/DeNoronha', 'ta-cts'),
  'Brazil/East' => esc_html__('Brazil/East', 'ta-cts'),
  'Brazil/West' => esc_html__('Brazil/West', 'ta-cts'),
  'CET' => esc_html__('CET', 'ta-cts'),
  'CST6CDT' => esc_html__('CST6CDT', 'ta-cts'),
  'Canada/Atlantic' => esc_html__('Canada/Atlantic', 'ta-cts'),
  'Canada/Central' => esc_html__('Canada/Central', 'ta-cts'),
  'Canada/Eastern' => esc_html__('Canada/Eastern', 'ta-cts'),
  'Canada/Mountain' => esc_html__('Canada/Mountain', 'ta-cts'),
  'Canada/Newfoundland' => esc_html__('Canada/Newfoundland', 'ta-cts'),
  'Canada/Pacific' => esc_html__('Canada/Pacific', 'ta-cts'),
  'Canada/Saskatchewan' => esc_html__('Canada/Saskatchewan', 'ta-cts'),
  'Canada/Yukon' => esc_html__('Canada/Yukon', 'ta-cts'),
  'Chile/Continental' => esc_html__('Chile/Continental', 'ta-cts'),
  'Chile/EasterIsland' => esc_html__('Chile/EasterIsland', 'ta-cts'),
  'Cuba' => esc_html__('Cuba', 'ta-cts'),
  'EET' => esc_html__('EET', 'ta-cts'),
  'EST' => esc_html__('EST', 'ta-cts'),
  'EST5EDT' => esc_html__('EST5EDT', 'ta-cts'),
  'Egypt' => esc_html__('Egypt', 'ta-cts'),
  'Eire' => esc_html__('Eire', 'ta-cts'),
  'Etc/GMT' => esc_html__('Etc/GMT', 'ta-cts'),
  'Etc/GMT+0' => esc_html__('Etc/GMT+0', 'ta-cts'),
  'Etc/GMT+1' => esc_html__('Etc/GMT+1', 'ta-cts'),
  'Etc/GMT+10' => esc_html__('Etc/GMT+10', 'ta-cts'),
  'Etc/GMT+11' => esc_html__('Etc/GMT+11', 'ta-cts'),
  'Etc/GMT+12' => esc_html__('Etc/GMT+12', 'ta-cts'),
  'Etc/GMT+2' => esc_html__('Etc/GMT+2', 'ta-cts'),
  'Etc/GMT+3' => esc_html__('Etc/GMT+3', 'ta-cts'),
  'Etc/GMT+4' => esc_html__('Etc/GMT+4', 'ta-cts'),
  'Etc/GMT+5' => esc_html__('Etc/GMT+5', 'ta-cts'),
  'Etc/GMT+6' => esc_html__('Etc/GMT+6', 'ta-cts'),
  'Etc/GMT+7' => esc_html__('Etc/GMT+7', 'ta-cts'),
  'Etc/GMT+8' => esc_html__('Etc/GMT+8', 'ta-cts'),
  'Etc/GMT+9' => esc_html__('Etc/GMT+9', 'ta-cts'),
  'Etc/GMT-0' => esc_html__('Etc/GMT-0', 'ta-cts'),
  'Etc/GMT-1' => esc_html__('Etc/GMT-1', 'ta-cts'),
  'Etc/GMT-10' => esc_html__('Etc/GMT-10', 'ta-cts'),
  'Etc/GMT-11' => esc_html__('Etc/GMT-11', 'ta-cts'),
  'Etc/GMT-12' => esc_html__('Etc/GMT-12', 'ta-cts'),
  'Etc/GMT-13' => esc_html__('Etc/GMT-13', 'ta-cts'),
  'Etc/GMT-14' => esc_html__('Etc/GMT-14', 'ta-cts'),
  'Etc/GMT-2' => esc_html__('Etc/GMT-2', 'ta-cts'),
  'Etc/GMT-3' => esc_html__('Etc/GMT-3', 'ta-cts'),
  'Etc/GMT-4' => esc_html__('Etc/GMT-4', 'ta-cts'),
  'Etc/GMT-5' => esc_html__('Etc/GMT-5', 'ta-cts'),
  'Etc/GMT-6' => esc_html__('Etc/GMT-6', 'ta-cts'),
  'Etc/GMT-7' => esc_html__('Etc/GMT-7', 'ta-cts'),
  'Etc/GMT-8' => esc_html__('Etc/GMT-8', 'ta-cts'),
  'Etc/GMT-9' => esc_html__('Etc/GMT-9', 'ta-cts'),
  'Etc/GMT0' => esc_html__('Etc/GMT0', 'ta-cts'),
  'Etc/Greenwich' => esc_html__('Etc/Greenwich', 'ta-cts'),
  'Etc/UCT' => esc_html__('Etc/UCT', 'ta-cts'),
  'Etc/UTC' => esc_html__('Etc/UTC', 'ta-cts'),
  'Etc/Universal' => esc_html__('Etc/Universal', 'ta-cts'),
  'Etc/Zulu' => esc_html__('Etc/Zulu', 'ta-cts'),
  'Europe/Amsterdam' => esc_html__('Europe/Amsterdam', 'ta-cts'),
  'Europe/Andorra' => esc_html__('Europe/Andorra', 'ta-cts'),
  'Europe/Astrakhan' => esc_html__('Europe/Astrakhan', 'ta-cts'),
  'Europe/Athens' => esc_html__('Europe/Athens', 'ta-cts'),
  'Europe/Belfast' => esc_html__('Europe/Belfast', 'ta-cts'),
  'Europe/Belgrade' => esc_html__('Europe/Belgrade', 'ta-cts'),
  'Europe/Berlin' => esc_html__('Europe/Berlin', 'ta-cts'),
  'Europe/Bratislava' => esc_html__('Europe/Bratislava', 'ta-cts'),
  'Europe/Brussels' => esc_html__('Europe/Brussels', 'ta-cts'),
  'Europe/Bucharest' => esc_html__('Europe/Bucharest', 'ta-cts'),
  'Europe/Budapest' => esc_html__('Europe/Budapest', 'ta-cts'),
  'Europe/Busingen' => esc_html__('Europe/Busingen', 'ta-cts'),
  'Europe/Chisinau' => esc_html__('Europe/Chisinau', 'ta-cts'),
  'Europe/Copenhagen' => esc_html__('Europe/Copenhagen', 'ta-cts'),
  'Europe/Dublin' => esc_html__('Europe/Dublin', 'ta-cts'),
  'Europe/Gibraltar' => esc_html__('Europe/Gibraltar', 'ta-cts'),
  'Europe/Guernsey' => esc_html__('Europe/Guernsey', 'ta-cts'),
  'Europe/Helsinki' => esc_html__('Europe/Helsinki', 'ta-cts'),
  'Europe/Isle_of_Man' => esc_html__('Europe/Isle_of_Man', 'ta-cts'),
  'Europe/Istanbul' => esc_html__('Europe/Istanbul', 'ta-cts'),
  'Europe/Jersey' => esc_html__('Europe/Jersey', 'ta-cts'),
  'Europe/Kaliningrad' => esc_html__('Europe/Kaliningrad', 'ta-cts'),
  'Europe/Kiev' => esc_html__('Europe/Kiev', 'ta-cts'),
  'Europe/Kirov' => esc_html__('Europe/Kirov', 'ta-cts'),
  'Europe/Lisbon' => esc_html__('Europe/Lisbon', 'ta-cts'),
  'Europe/Ljubljana' => esc_html__('Europe/Ljubljana', 'ta-cts'),
  'Europe/London' => esc_html__('Europe/London', 'ta-cts'),
  'Europe/Luxembourg' => esc_html__('Europe/Luxembourg', 'ta-cts'),
  'Europe/Madrid' => esc_html__('Europe/Madrid', 'ta-cts'),
  'Europe/Malta' => esc_html__('Europe/Malta', 'ta-cts'),
  'Europe/Mariehamn' => esc_html__('Europe/Mariehamn', 'ta-cts'),
  'Europe/Minsk' => esc_html__('Europe/Minsk', 'ta-cts'),
  'Europe/Monaco' => esc_html__('Europe/Monaco', 'ta-cts'),
  'Europe/Moscow' => esc_html__('Europe/Moscow', 'ta-cts'),
  'Europe/Nicosia' => esc_html__('Europe/Nicosia', 'ta-cts'),
  'Europe/Oslo' => esc_html__('Europe/Oslo', 'ta-cts'),
  'Europe/Paris' => esc_html__('Europe/Paris', 'ta-cts'),
  'Europe/Podgorica' => esc_html__('Europe/Podgorica', 'ta-cts'),
  'Europe/Prague' => esc_html__('Europe/Prague', 'ta-cts'),
  'Europe/Riga' => esc_html__('Europe/Riga', 'ta-cts'),
  'Europe/Rome' => esc_html__('Europe/Rome', 'ta-cts'),
  'Europe/Samara' => esc_html__('Europe/Samara', 'ta-cts'),
  'Europe/San_Marino' => esc_html__('Europe/San_Marino', 'ta-cts'),
  'Europe/Sarajevo' => esc_html__('Europe/Sarajevo', 'ta-cts'),
  'Europe/Saratov' => esc_html__('Europe/Saratov', 'ta-cts'),
  'Europe/Simferopol' => esc_html__('Europe/Simferopol', 'ta-cts'),
  'Europe/Skopje' => esc_html__('Europe/Skopje', 'ta-cts'),
  'Europe/Sofia' => esc_html__('Europe/Sofia', 'ta-cts'),
  'Europe/Stockholm' => esc_html__('Europe/Stockholm', 'ta-cts'),
  'Europe/Tallinn' => esc_html__('Europe/Tallinn', 'ta-cts'),
  'Europe/Tirane' => esc_html__('Europe/Tirane', 'ta-cts'),
  'Europe/Tiraspol' => esc_html__('Europe/Tiraspol', 'ta-cts'),
  'Europe/Ulyanovsk' => esc_html__('Europe/Ulyanovsk', 'ta-cts'),
  'Europe/Uzhgorod' => esc_html__('Europe/Uzhgorod', 'ta-cts'),
  'Europe/Vaduz' => esc_html__('Europe/Vaduz', 'ta-cts'),
  'Europe/Vatican' => esc_html__('Europe/Vatican', 'ta-cts'),
  'Europe/Vienna' => esc_html__('Europe/Vienna', 'ta-cts'),
  'Europe/Vilnius' => esc_html__('Europe/Vilnius', 'ta-cts'),
  'Europe/Volgograd' => esc_html__('Europe/Volgograd', 'ta-cts'),
  'Europe/Warsaw' => esc_html__('Europe/Warsaw', 'ta-cts'),
  'Europe/Zagreb' => esc_html__('Europe/Zagreb', 'ta-cts'),
  'Europe/Zaporozhye' => esc_html__('Europe/Zaporozhye', 'ta-cts'),
  'Europe/Zurich' => esc_html__('Europe/Zurich', 'ta-cts'),
  'GB' => esc_html__('GB', 'ta-cts'),
  'GB-Eire' => esc_html__('GB-Eire', 'ta-cts'),
  'GMT' => esc_html__('GMT', 'ta-cts'),
  'GMT+0' => esc_html__('GMT+0', 'ta-cts'),
  'GMT-0' => esc_html__('GMT-0', 'ta-cts'),
  'GMT0' => esc_html__('GMT0', 'ta-cts'),
  'Greenwich' => esc_html__('Greenwich', 'ta-cts'),
  'HST' => esc_html__('HST', 'ta-cts'),
  'Hongkong' => esc_html__('Hongkong', 'ta-cts'),
  'Iceland' => esc_html__('Iceland', 'ta-cts'),
  'Indian/Antananarivo' => esc_html__('Indian/Antananarivo', 'ta-cts'),
  'Indian/Chagos' => esc_html__('Indian/Chagos', 'ta-cts'),
  'Indian/Christmas' => esc_html__('Indian/Christmas', 'ta-cts'),
  'Indian/Cocos' => esc_html__('Indian/Cocos', 'ta-cts'),
  'Indian/Comoro' => esc_html__('Indian/Comoro', 'ta-cts'),
  'Indian/Kerguelen' => esc_html__('Indian/Kerguelen', 'ta-cts'),
  'Indian/Mahe' => esc_html__('Indian/Mahe', 'ta-cts'),
  'Indian/Maldives' => esc_html__('Indian/Maldives', 'ta-cts'),
  'Indian/Mauritius' => esc_html__('Indian/Mauritius', 'ta-cts'),
  'Indian/Mayotte' => esc_html__('Indian/Mayotte', 'ta-cts'),
  'Indian/Reunion' => esc_html__('Indian/Reunion', 'ta-cts'),
  'Iran' => esc_html__('Iran', 'ta-cts'),
  'Israel' => esc_html__('Israel', 'ta-cts'),
  'Jamaica' => esc_html__('Jamaica', 'ta-cts'),
  'Japan' => esc_html__('Japan', 'ta-cts'),
  'Kwajalein' => esc_html__('Kwajalein', 'ta-cts'),
  'Libya' => esc_html__('Libya', 'ta-cts'),
  'MET' => esc_html__('MET', 'ta-cts'),
  'MST' => esc_html__('MST', 'ta-cts'),
  'MST7MDT' => esc_html__('MST7MDT', 'ta-cts'),
  'Mexico/BajaNorte' => esc_html__('Mexico/BajaNorte', 'ta-cts'),
  'Mexico/BajaSur' => esc_html__('Mexico/BajaSur', 'ta-cts'),
  'Mexico/General' => esc_html__('Mexico/General', 'ta-cts'),
  'NZ' => esc_html__('NZ', 'ta-cts'),
  'NZ-CHAT' => esc_html__('NZ-CHAT', 'ta-cts'),
  'Navajo' => esc_html__('Navajo', 'ta-cts'),
  'PRC' => esc_html__('PRC', 'ta-cts'),
  'PST8PDT' => esc_html__('PST8PDT', 'ta-cts'),
  'Pacific/Apia' => esc_html__('Pacific/Apia', 'ta-cts'),
  'Pacific/Auckland' => esc_html__('Pacific/Auckland', 'ta-cts'),
  'Pacific/Bougainville' => esc_html__('Pacific/Bougainville', 'ta-cts'),
  'Pacific/Chatham' => esc_html__('Pacific/Chatham', 'ta-cts'),
  'Pacific/Chuuk' => esc_html__('Pacific/Chuuk', 'ta-cts'),
  'Pacific/Easter' => esc_html__('Pacific/Easter', 'ta-cts'),
  'Pacific/Efate' => esc_html__('Pacific/Efate', 'ta-cts'),
  'Pacific/Enderbury' => esc_html__('Pacific/Enderbury', 'ta-cts'),
  'Pacific/Fakaofo' => esc_html__('Pacific/Fakaofo', 'ta-cts'),
  'Pacific/Fiji' => esc_html__('Pacific/Fiji', 'ta-cts'),
  'Pacific/Funafuti' => esc_html__('Pacific/Funafuti', 'ta-cts'),
  'Pacific/Galapagos' => esc_html__('Pacific/Galapagos', 'ta-cts'),
  'Pacific/Gambier' => esc_html__('Pacific/Gambier', 'ta-cts'),
  'Pacific/Guadalcanal' => esc_html__('Pacific/Guadalcanal', 'ta-cts'),
  'Pacific/Guam' => esc_html__('Pacific/Guam', 'ta-cts'),
  'Pacific/Honolulu' => esc_html__('Pacific/Honolulu', 'ta-cts'),
  'Pacific/Johnston' => esc_html__('Pacific/Johnston', 'ta-cts'),
  'Pacific/Kiritimati' => esc_html__('Pacific/Kiritimati', 'ta-cts'),
  'Pacific/Kosrae' => esc_html__('Pacific/Kosrae', 'ta-cts'),
  'Pacific/Kwajalein' => esc_html__('Pacific/Kwajalein', 'ta-cts'),
  'Pacific/Majuro' => esc_html__('Pacific/Majuro', 'ta-cts'),
  'Pacific/Marquesas' => esc_html__('Pacific/Marquesas', 'ta-cts'),
  'Pacific/Midway' => esc_html__('Pacific/Midway', 'ta-cts'),
  'Pacific/Nauru' => esc_html__('Pacific/Nauru', 'ta-cts'),
  'Pacific/Niue' => esc_html__('Pacific/Niue', 'ta-cts'),
  'Pacific/Norfolk' => esc_html__('Pacific/Norfolk', 'ta-cts'),
  'Pacific/Noumea' => esc_html__('Pacific/Noumea', 'ta-cts'),
  'Pacific/Pago_Pago' => esc_html__('Pacific/Pago_Pago', 'ta-cts'),
  'Pacific/Palau' => esc_html__('Pacific/Palau', 'ta-cts'),
  'Pacific/Pitcairn' => esc_html__('Pacific/Pitcairn', 'ta-cts'),
  'Pacific/Pohnpei' => esc_html__('Pacific/Pohnpei', 'ta-cts'),
  'Pacific/Ponape' => esc_html__('Pacific/Ponape', 'ta-cts'),
  'Pacific/Port_Moresby' => esc_html__('Pacific/Port_Moresby', 'ta-cts'),
  'Pacific/Rarotonga' => esc_html__('Pacific/Rarotonga', 'ta-cts'),
  'Pacific/Saipan' => esc_html__('Pacific/Saipan', 'ta-cts'),
  'Pacific/Samoa' => esc_html__('Pacific/Samoa', 'ta-cts'),
  'Pacific/Tahiti' => esc_html__('Pacific/Tahiti', 'ta-cts'),
  'Pacific/Tarawa' => esc_html__('Pacific/Tarawa', 'ta-cts'),
  'Pacific/Tongatapu' => esc_html__('Pacific/Tongatapu', 'ta-cts'),
  'Pacific/Truk' => esc_html__('Pacific/Truk', 'ta-cts'),
  'Pacific/Wake' => esc_html__('Pacific/Wake', 'ta-cts'),
  'Pacific/Wallis' => esc_html__('Pacific/Wallis', 'ta-cts'),
  'Pacific/Yap' => esc_html__('Pacific/Yap', 'ta-cts'),
  'Poland' => esc_html__('Poland', 'ta-cts'),
  'Portugal' => esc_html__('Portugal', 'ta-cts'),
  'ROC' => esc_html__('ROC', 'ta-cts'),
  'ROK' => esc_html__('ROK', 'ta-cts'),
  'Singapore' => esc_html__('Singapore', 'ta-cts'),
  'Turkey' => esc_html__('Turkey', 'ta-cts'),
  'UCT' => esc_html__('UCT', 'ta-cts'),
  'US/Alaska' => esc_html__('US/Alaska', 'ta-cts'),
  'US/Aleutian' => esc_html__('US/Aleutian', 'ta-cts'),
  'US/Arizona' => esc_html__('US/Arizona', 'ta-cts'),
  'US/Central' => esc_html__('US/Central', 'ta-cts'),
  'US/East-Indiana' => esc_html__('US/East-Indiana', 'ta-cts'),
  'US/Eastern' => esc_html__('US/Eastern', 'ta-cts'),
  'US/Hawaii' => esc_html__('US/Hawaii', 'ta-cts'),
  'US/Indiana-Starke' => esc_html__('US/Indiana-Starke', 'ta-cts'),
  'US/Michigan' => esc_html__('US/Michigan', 'ta-cts'),
  'US/Mountain' => esc_html__('US/Mountain', 'ta-cts'),
  'US/Pacific' => esc_html__('US/Pacific', 'ta-cts'),
  'US/Pacific-New' => esc_html__('US/Pacific-New', 'ta-cts'),
  'US/Samoa' => esc_html__('US/Samoa', 'ta-cts'),
  'UTC' => esc_html__('UTC', 'ta-cts'),
  'Universal' => esc_html__('Universal', 'ta-cts'),
  'W-SU' => esc_html__('W-SU', 'ta-cts'),
  'WET' => esc_html__('WET', 'ta-cts'),
);
//
// Create options
//
CSF::createOptions($prefix, array(
  'menu_title' => esc_html__('Chat Telegram', 'ta-cts'),
  'menu_slug'  => 'cts',
  'menu_icon' => 'dashicons-format-chat',
  'framework_title' => 'Chat Telegram <small>by ThemeAtelier</small>',
  'show_bar_menu'           => false,
  'footer_text'             => esc_html__('Thank you for using our product', 'ta-cts'),
  'theme'                   => 'light',
));


//
// Create a section
//
CSF::createSection($prefix, array(
  'title'  => esc_html__('CTS settings', 'ta-cts'),
  'icon'   => 'fab fa-telegram-plane',
  'fields' => array(

    // changeing chat type
    array(
      'id'         => 'opt-chat-type',
      'type'       => 'button_set',
      'title'      => esc_html__('Bubble type', 'ta-cts'),
      'default' => 'single',
      'options'    => array(
        'single'  => esc_html__('Single user', 'ta-cts'),
        'multi' => esc_html__('Multiple users', 'ta-cts'),
      ),
    ),


    // adding telegram link name
    array(
      'id'    => 'opt-channel',
      'type'  => 'text',
      'title' => esc_html__('Telegram channel/group name', 'ta-cts'),
      'default'  => 'telegram',
      'subtitle'  => esc_html__('Add your telegram chanel/group link name', 'ta-cts'),
    ),


    // changeing timezone
    array(
      'id'    => 'select-timezone',
      'type'  => 'select',
      'title' => esc_html__('Timezone', 'ta-cts'),
      'subtitle' => esc_html__('When using the date and time from the user browser you can transform it to your current timezone (in case your user is in a different timezone)', 'ta-cts'),
      'chosen'      => true,
      'placeholder' => esc_html__('Select timezone', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
      'options' => $timezones,
    ),

    // Add availablity
    array(
      'id'    => 'opt-availablity',
      'type'  => 'tabbed',
      'title' => esc_html__('Availablity', 'ta-cts'),
      'subtitle' => esc_html__('24-hour Time without PM:AM" eg: From 00:00 to 23:59. If you are offline for any specefic full day use 00:00 and 00:00 in From and To value.', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
      // sunday
      'tabs'  => array(
        array(
          'title'  => esc_html__('Sunday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-sunday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // monday
        array(
          'title'  => esc_html__('Monday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-monday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // tuesday
        array(
          'title'  => esc_html__('Tuesday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-tuesday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),
        // wednesday
        array(
          'title'  => esc_html__('Wednesday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-wednesday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // thursday
        array(
          'title'  => esc_html__('Thursday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-thursday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // friday
        array(
          'title'  => esc_html__('Friday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-friday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

        // thursday
        array(
          'title'  => esc_html__('Saturday', 'ta-cts'),
          'fields' => array(
            array(
              'id'       => 'availablity-saturday',
              'type'     => 'datetime',
              'from_to'  => true,
              'settings' => array(
                'noCalendar' => true,
                'enableTime' => true,
                'dateFormat' => 'H:i',
                'time_24hr'  => true,
              ),
            ),
          ),
        ),

      ),
    ),

    // adding agent photo
    array(
      'id'    => 'agent-photo',
      'type'    => 'media',
      'title'   => esc_html__('Agent photo', 'ta-cts'),
      'subtitle' => esc_html__('Add agent photo to show in the bubble.', 'ta-cts'),
      'library' => 'image',
      'placeholder' => CTS_DIR_URL . 'assets/image/user.webp',
      'preview' => true,
      'dependency' => array('opt-chat-type', 'any', 'single'),
      'default' => [
        'url' => CTS_DIR_URL . 'assets/image/user.webp',
      ],
    ),

    // agent name
    array(
      'id'    => 'agent-name',
      'type'    => 'text',
      'title'   => esc_html__('Agent name', 'ta-cts'),
      'subtitle' => esc_html__('Add your/agent name for showing in bubble.', 'ta-cts'),
      'default' => esc_html__('John Doe', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
    ),

    // agent subtitle
    array(
      'id'    => 'agent-subtitle',
      'type'    => 'text',
      'title'   => esc_html__('Subtitle', 'ta-cts'),
      'subtitle' => esc_html__('Add subtitle to show under agent name', 'ta-cts'),
      'default' => esc_html__('Typically replies within a day', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
    ),

    // agent subtitle
    array(
      'id'    => 'agent-message',
      'type'    => 'textarea',
      'title'   => esc_html__('Message from agent', 'ta-cts'),
      'subtitle' => esc_html__('Add add custom message for shoing in message box.', 'ta-cts'),
      'default' => esc_html__('Hello, Welcome to the site. Please click below button for chatting me through Telegram.', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
    ),

    // before chat icon
    array(
      'id'    => 'before-chat-icon',
      'type'  => 'icon',
      'title' => esc_html__('Icon for message button', 'ta-cts'),
      'default' => 'fab fa-telegram-plane',
      'subtitle' => esc_html__('Change icon for adding before send message text.', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
    ),

    // agent subtitle
    array(
      'id'    => 'chat-button-text',
      'type'    => 'text',
      'title'   => esc_html__('Message button text', 'ta-cts'),
      'subtitle' => esc_html__('Add messasge button text', 'ta-cts'),
      'default' => esc_html__('Send a message', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'single'),
    ),

    /************************************
     * MULTI AGENTS SETTINGS
     *************************************/

    // Bubble title
    array(
      'id'    => 'bubble-title',
      'type'    => 'text',
      'title'   => esc_html__('Bubble title', 'ta-cts'),
      'subtitle' => esc_html__('Add title to show as top main text of bubble.', 'ta-cts'),
      'default' => esc_html__('Need Help? Send a message now', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'multi'),
    ),

    // Bubble subtitle
    array(
      'id'    => 'bubble-subtitle',
      'type'    => 'text',
      'title'   => esc_html__('Bubble subtitle', 'ta-cts'),
      'subtitle' => esc_html__('Add subtitle to show below main title.', 'ta-cts'),
      'default' => esc_html__('Click one of our representatives below', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'multi'),
    ),



    // Chat agents
    array(
      'id'     => 'opt-chat-agents',
      'type'   => 'group',
      'title'  => esc_html__('Chat agents', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'multi'),
      'fields' => array(
        array(
          'id'    => 'agent-name',
          'type'  => 'text',
          'title' => esc_html__('Agent name', 'ta-cts'),
        ),

        // adding agent photo
        array(
          'id'    => 'agent-photo',
          'type'    => 'media',
          'title'   => esc_html__('Agent photo', 'ta-cts'),
          'placeholder' => CTS_DIR_URL . 'assets/image/user.webp',
          'library' => 'image',
          'preview' => true,
        ),

        array(
          'id'    => 'agent-number',
          'type'  => 'text',
          'title' => esc_html__('Agent\'s telegram channel', 'ta-cts'),
        ),

        // changeing timezone
        array(
          'id'    => 'agent-timezone',
          'type'  => 'select',
          'title' => esc_html__('Timezone', 'ta-cts'),
          'subtitle' => esc_html__('When using the date and time from the user browser you can transform it to your current timezone (in case your user is in a different timezone)', 'ta-cts'),
          'chosen'      => true,
          'placeholder' => esc_html__('Select timezone', 'ta-cts'),
          'options' => $timezones,
        ),

        // user avaialablity

        // Add availablity
        array(
          'id'    => 'opt-availablity',
          'type'  => 'tabbed',
          'title' => esc_html__('Availablity', 'ta-cts'),
          'subtitle' => esc_html__('24-hour Time without PM:AM" eg: From 00:00 to 23:59. If you are offline for any specefic full day use 00:00 and 00:00 in From and To value.', 'ta-cts'),
          // sunday
          'tabs'  => array(
            array(
              'title'  => esc_html__('Sunday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-sunday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),
            // monday
            array(
              'title'  => esc_html__('Monday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-monday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),
            // tuesday
            array(
              'title'  => esc_html__('Tuesday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-tuesday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),
            // wednesday
            array(
              'title'  => esc_html__('Wednesday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-wednesday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),

            // thursday
            array(
              'title'  => esc_html__('Thursday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-thursday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),

            // friday
            array(
              'title'  => esc_html__('Friday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-friday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),

            // thursday
            array(
              'title'  => esc_html__('Saturday', 'ta-cts'),
              'fields' => array(
                array(
                  'id'       => 'availablity-saturday',
                  'type'     => 'datetime',
                  'from_to'  => true,
                  'settings' => array(
                    'noCalendar' => true,
                    'enableTime' => true,
                    'dateFormat' => 'H:i',
                    'time_24hr'  => true,
                  ),
                ),
              ),
            ),

          ),
        ),
        // agent designation

        array(
          'id'    => 'agent-designation',
          'type'  => 'text',
          'title' => esc_html__('Agent designation', 'ta-cts'),
        ),

        array(
          'id'    => 'agent-online-text',
          'type'  => 'text',
          'title' => esc_html__('Agent online text', 'ta-cts'),
        ),

        array(
          'id'    => 'agent-offline-text',
          'type'  => 'text',
          'title' => esc_html__('Agent offline text', 'ta-cts'),
        ),
      ),
      'default' => array(
        array(
          'agent-name'     => esc_html__('Sarah C. Patrick', 'ta-cts'),
          'agent-number'     => esc_html__('telegram', 'ta-cts'),
          'agent-designation' => esc_html__('Technical support', 'ta-cts'),
          'agent-online-text' => esc_html__('I am online', 'ta-cts'),
          'agent-offline-text' => esc_html__('I am offline', 'ta-cts'),
          'agent-photo' => [
            "url" => CTS_DIR_URL . 'assets/image/user.webp',
          ]
        ),
        array(
          'agent-name'     => esc_html__('Patricia J. Hunt', 'ta-cts'),
          'agent-number'     => esc_html__('telegram', 'ta-cts'),
          'agent-designation' => esc_html__('Marketing support', 'ta-cts'),
          'agent-online-text' => esc_html__('I am online', 'ta-cts'),
          'agent-offline-text' => esc_html__('I am offline', 'ta-cts'),
          'agent-photo' => [
            "url" => CTS_DIR_URL . 'assets/image/agent1.webp',
          ]
        ),
        array(
          'agent-name'     =>  esc_html__('Frederic M. Tune', 'ta-cts'),
          'agent-number'     =>  esc_html__('telegram', 'ta-cts'),
          'agent-designation' =>  esc_html__('Sales support', 'ta-cts'),
          'agent-online-text' =>  esc_html__('I am online', 'ta-cts'),
          'agent-offline-text' =>  esc_html__('I am offline', 'ta-cts'),
          'agent-photo' => [
            "url" => CTS_DIR_URL . 'assets/image/agent2.webp',
          ]
        ),
        array(
          'agent-name'     => esc_html__('Douglas A. Smith', 'ta-cts'),
          'agent-number'     => esc_html__('telegram', 'ta-cts'),
          'agent-designation' => esc_html__('Product manager', 'ta-cts'),
          'agent-online-text' => esc_html__('I am online', 'ta-cts'),
          'agent-offline-text' => esc_html__('I am offline', 'ta-cts'),
          'agent-photo' => [
            "url" => CTS_DIR_URL . 'assets/image/agent3.webp',
          ]
        ),
        array(
          'agent-name'     => esc_html__('Douglas A. Smith', 'ta-cts'),
          'agent-number'     => esc_html__('telegram', 'ta-cts'),
          'agent-designation' => esc_html__('Support Manager', 'ta-cts'),
          'agent-online-text' => esc_html__('I am online', 'ta-cts'),
          'agent-offline-text' => esc_html__('I am offline', 'ta-cts'),
          'agent-photo' => [
            "url" => CTS_DIR_URL . 'assets/image/agent4.webp',
          ]
        ),
        array(
          'agent-name'     => esc_html__('Garland D. Homer', 'ta-cts'),
          'agent-number'     => esc_html__('telegram', 'ta-cts'),
          'agent-designation' => esc_html__('Technical support', 'ta-cts'),
          'agent-online-text' => esc_html__('I am online', 'ta-cts'),
          'agent-offline-text' => esc_html__('I am offline', 'ta-cts'),
          'agent-photo' => [
            "url" => CTS_DIR_URL . 'assets/image/agent1.webp',
          ]
        ),
      )
    ),
    // Autometically show popup
    array(
      'id'    => 'autoshow-popup',
      'type'    => 'switcher',
      'title'   => esc_html__('Auto open popup', 'ta-vchat'),
      'subtitle' => esc_html__('Turn ON for open popup automatically.', 'ta-vchat'),
      'default' => false,
    ),

    // Header content position
    array(
      'id'      => 'bubble-position',
      'type'    => 'button_set',
      'title'   => esc_html__('Bubble position', 'ta-cts'),
      'default' => 'right',
      'options'    => array(
        'right'  => esc_html__('Right', 'ta-cts'),
        'left' => esc_html__('Left', 'ta-cts'),
      ),
    ),

    // Header content position
    array(
      'id'      => 'bubble-style',
      'type'    => 'button_set',
      'title'   => esc_html__('Select bubble layout mode', 'ta-cts'),
      'default' => 'default',
      'options'    => array(
        'default'  => esc_html__('Light mode', 'ta-cts'),
        'dark' => esc_html__('Dark mode', 'ta-cts'),
        'night' => esc_html__('Night mode', 'ta-cts'),
      ),
    ),

    // Header content position
    array(
      'id'      => 'header-content-position',
      'type'    => 'button_set',
      'title'   => esc_html__('Bubble header contnet position', 'ta-cts'),
      'default' => 'center',
      'options'    => array(
        'left'  => esc_html__('Left', 'ta-cts'),
        'center' => esc_html__('Center', 'ta-cts'),
      ),
      'dependency' => array('opt-chat-type', 'any', 'single'),
    ),

    // Show search field
    array(
      'id'      => 'bubble-search',
      'type'    => 'switcher',
      'title'   => esc_html__('Show searh field?', 'ta-cts'),
      'default' => true,
      'text_on'  => esc_html__('Yes', 'ta-cts'),
      'text_off' => esc_html__('No', 'ta-cts'),
      'dependency' => array('opt-chat-type', 'any', 'multi'),
    ),

    // Agent list or grid
    array(
      'id'      => 'agent-listGrid',
      'type'    => 'button_set',
      'title'   => esc_html__('Agent listing style', 'ta-cts'),
      'default' => 'list',
      'options'    => array(
        'list'  => esc_html__('List', 'ta-cts'),
        'grid' => esc_html__('Grid', 'ta-cts'),
      ),
      'dependency' => array('opt-chat-type', 'any', 'multi'),
    ),

    // changeing bubble animations
    array(
      'id'    => 'select-animation',
      'type'  => 'select',
      'title' => esc_html__('Select animation for bubble', 'ta-cts'),
      'options' => array(
        '1'     => esc_html__('Fade Right', 'ta-cts'),
        '2'     => esc_html__('Fade Down', 'ta-cts'),
        '4'     => esc_html__('Fade In Scale', 'ta-cts'),
        '5'     => esc_html__('Rotation', 'ta-cts'),
        '6'     => esc_html__('Slide Fall', 'ta-cts'),
        '7'     => esc_html__('Slide Down', 'ta-cts'),
        '3'     => esc_html__('Ease Down', 'ta-cts'),
        '8'     => esc_html__('Rotate Left', 'ta-cts'),
        '9'     => esc_html__('Flip Horizontal', 'ta-cts'),
        '10'    => esc_html__('Flip Vertical', 'ta-cts'),
        '11'    => esc_html__('Flip Up', 'ta-cts'),
        '12'    => esc_html__('Super Scaled', 'ta-cts'),
        '13'    => esc_html__('Slide Up', 'ta-cts'),
        'random' => esc_html__('Random', 'ta-cts'),
      ),
      'default'     => 'random',
    ),

    array(
      'id'      => 'opt-button-style',
      'type'    => 'image_select',
      'title'   => esc_html__('Bubble button style', 'ta-cts'),
      'options' => array(
        '1' => CTS_DIR_URL . 'assets/image/bubble-1.png',
        '2' => CTS_DIR_URL . 'assets/image/bubble-2.png',
        '3' => CTS_DIR_URL . 'assets/image/bubble-3.png',
        '4' => CTS_DIR_URL . 'assets/image/bubble-4.png',
        '5' => CTS_DIR_URL . 'assets/image/bubble-5.png',
        '6' => CTS_DIR_URL . 'assets/image/bubble-6.png',
        '7' => CTS_DIR_URL . 'assets/image/bubble-7.png',
        '8' => CTS_DIR_URL . 'assets/image/bubble-8.png',
        '9' => CTS_DIR_URL . 'assets/image/bubble-9.png',
      ),
      'default' => '1',
    ),

    // Circle button icon
    array(
      'id'    => 'circle-button-icon',
      'type'  => 'icon',
      'title' => esc_html__('Icon for circle button', 'ta-cts'),
      'default' => 'fab fa-telegram-plane',
      'subtitle' => esc_html__('Change icon for circle button.', 'ta-cts'),
    ),

    // Circle button icon close
    array(
      'id'    => 'circle-button-close',
      'type'  => 'icon',
      'title' => esc_html__('Icon for circle button close ', 'ta-cts'),
      'default' => 'fa-solid fa-xmark',
      'subtitle' => esc_html__('Change icon for circle button close.', 'ta-cts'),
    ),

    // changeing circle animations
    array(
      'id'    => 'circle-animation',
      'type'  => 'select',
      'title' => esc_html__('Select animation for circle icon', 'ta-cts'),
      'options' => array(
        '1'     => esc_html__('Slide down', 'ta-cts'),
        '2'     => esc_html__('Rotate', 'ta-cts'),
        '3'     => esc_html__('Fade', 'ta-cts'),
        '4'     => esc_html__('Slide Up', 'ta-cts'),
      ),
      'default'     => '1',
    ),

    // Bubble text

    array(
      'id'    => 'bubble-text',
      'type'    => 'text',
      'title'   => esc_html__('Bubble text', 'ta-cts'),
      'subtitle' => esc_html__('Change text to show in bubble', 'ta-cts'),
      'default' => esc_html__('How may I help you?', 'ta-cts'),
      'dependency' => array('opt-button-style', 'any', '2,3,4,5,6,7'),
    ),


  )
));
//
// Field: shortcodes
//
CSF::createSection($prefix, array(
  'title'       => esc_html__('Buttons shortcodes', 'ta-cts'),
  'icon'        => 'fas fa-code',
  'fields'      => array(
    array(
      'id'      => 'opt-shortcode-select',
      'type'    => 'image_select',
      'title'   => esc_html__('Select button style', 'ta-cts'),
      'options' => array(
        '1' => CTS_DIR_URL . 'assets/image/button-with-info.png',
        '2' => CTS_DIR_URL . 'assets/image/button2.png',
      ),
      'default' => '1',
    ),

    array(
      'type'    => 'content',
      'content' => '[cts style="1" number="+8815647788844" timezone="Asia/Dhaka" photo="/wp-content/uploads/2022/11/user.webp" name="Jhon" designation="Techinical support" label="How can I help you?" online="I am on" offline="I am off" visibility="teleSupport-show-everywhere" sizes="teleSupport-btn-lg" sunday="00:00-23:59" monday="23:00-23:59" tuesday="00:00-23:59" wednesday="00:00-23:59" thursday="00:00-23:59" friday="00:00-23:59" saturday="00:00-23:59"]',
      'title' => esc_html__('Copy this shortcode and paste it in any pages/posts/widget. Edit values as you need.', 'ta-cts'),
      'dependency' => array('opt-shortcode-select', 'any', '1'),
    ),

    array(
      'type'    => 'content',
      'content' => '[cts style="2" number="+8815647788844" label="How can I help you?" visibility="teleSupport-show-everywhere" sizes="teleSupport-btn-lg"]',
      'title' => esc_html__('Copy this shortcode and paste it in any pages/posts/widget. Edit values as you need.', 'ta-cts'),
      'dependency' => array('opt-shortcode-select', 'any', '2'),
    ),

  ),
));

//
// Field: backup
//
CSF::createSection($prefix, array(
  'title'       => esc_html__('Backup', 'ta-cts'),
  'icon'        => 'fas fa-shield-alt',
  'description' => esc_html__('Export or import to use same settings in different websites.', 'ta-cts'),
  'fields'      => array(
    array(
      'type' => 'backup',
    ),
  )
));
